{
  "ConnectionStrings": {
    "DefaultConnection": "Server=127.0.0.1;Database=RealCV;User Id=SA;Password=TrueCV_Sql2024!;TrustServerCertificate=True;",
    "HangfireConnection": "Server=127.0.0.1;Database=RealCV_Hangfire;User Id=SA;Password=TrueCV_Sql2024!;TrustServerCertificate=True;"
  },
  "UseLocalStorage": true,
  "LocalStorage": {
    "StoragePath": "/var/www/realcv/uploads"
  }
}
